View Issue Details

IDProjectCategoryView StatusLast Update
0000250Bacula-Webpackagingpublic2018-07-02 08:59
ReporterskidooAssigned Todavide 
PrioritylowSeverityminorReproducibilityalways
Status resolvedResolutionreopened 
Product Version8.0.1 
Target VersionFixed in Version 
Summary0000250: 8.0.1 reports as 8.0.0
DescriptionOld version number and changelog. But archives differ in size.
TagsNo tags attached.

Activities

davide

2018-06-28 20:24

manager   ~0000787

Hello,

Thank you for this bug report

Can you explain in details please ? I don’t understand what’s the problem.

Thanks for your feedback

skidoo

2018-06-28 22:34

reporter   ~0000792

(Pinwheel) / Version / Baculia-Web 8.0.0
docs/Changelog says "=== Release 8.0.0 (June 1 2018)"

davide

2018-06-29 09:18

manager   ~0000793

Hello,

Thanks for the explanation.

You're right, the archive was not built correctly. It is now fixed.

Thanks for your bug report

skidoo

2018-07-01 01:46

reporter   ~0000794

Maybe it is just me... downloaded tarball is 0 (zero) bytes long.

davide

2018-07-01 10:20

manager   ~0000795

Hello,

You're right, the tarball size is zero byte long.

I'll fix it asap and let you know.

Thanks for your feedback

davide

2018-07-01 10:46

manager   ~0000799

bacula-web-8.0.1.tgz download link is now fixed.

Thanks for your feedback

Best regards

skidoo

2018-07-01 16:50

reporter   ~0000801

New archive has different checksum - blog entry show old checksums.

$ sha256sum bacula-web-8.0.1.tgz
1713092f61257ad06d9d9fca963250b983a707c67fb96bba4651348405118f68 bacula-web-8.0.1.tgz

$ sha512sum bacula-web-8.0.1.tgz
ee3dc3b009386cba7af082460e612809b0e8b5bad8b0298691c46b9385bc0cb9e6d6d0455864b69ae3f7ef7135cc69befe87ab5668148e1793dad97f242b5940 bacula-web-8.0.1.tgz

davide

2018-07-02 08:59

manager   ~0000802

Hello,
I've updated sha signatures for bacula-web-8.0.1 tarball.

Thanks for your feedback

Issue History

Date Modified Username Field Change
2018-06-28 20:07 skidoo New Issue
2018-06-28 20:23 davide Assigned To => davide
2018-06-28 20:23 davide Status new => assigned
2018-06-28 20:24 davide Status assigned => feedback
2018-06-28 20:24 davide Note Added: 0000787
2018-06-28 22:34 skidoo Note Added: 0000792
2018-06-28 22:34 skidoo Status feedback => assigned
2018-06-29 09:18 davide Note Added: 0000793
2018-07-01 01:46 skidoo Note Added: 0000794
2018-07-01 10:20 davide Note Added: 0000795
2018-07-01 10:46 davide Status assigned => resolved
2018-07-01 10:46 davide Resolution open => fixed
2018-07-01 10:46 davide Note Added: 0000799
2018-07-01 16:50 skidoo Status resolved => feedback
2018-07-01 16:50 skidoo Resolution fixed => reopened
2018-07-01 16:50 skidoo Note Added: 0000801
2018-07-02 08:59 davide Note Added: 0000802
2018-07-02 08:59 davide Status feedback => resolved